Welcome guest, is this your first visit? Click the "Create Account" button now to join.
Page 4 of 6 FirstFirst ... 23456 LastLast
Results 31 to 40 of 51
  1. #31
    Navigation software expert City Navigator South America NT 2014.30
    City Navigator South America NT 2014.30City Navigator South America NT 2014.30
    tom1807's Avatar
    Join Date
    Apr 2009
    Location
    APAC
    Posts
    1,067
    Rep Power
    520

    Default

    Here you go

    [Only registered and activated users can see links. ]

  2.    Advertissements


  3. #32
    Member +
    Join Date
    Nov 2011
    Location
    Cuiabá - MT
    Age
    36
    Posts
    26
    Rep Power
    0

    Default

    Thanks Tom, but even putting the files from post 6 and this one passed me, still gives error saying that the gps does not have support for the Portuguese. I'll look for a solution on the net.

    Quote Originally Posted by tom1807 View Post
    Here you go

    ***Hidden content cannot be quoted.***

  4. #33
    Garmin/GPS Systems GMod. City Navigator South America NT 2014.30
    City Navigator South America NT 2014.30City Navigator South America NT 2014.30City Navigator South America NT 2014.30City Navigator South America NT 2014.30City Navigator South America NT 2014.30City Navigator South America NT 2014.30City Navigator South America NT 2014.30
    Neil's Avatar
    Join Date
    Aug 2011
    Location
    Oz.
    Posts
    5,842
    Rep Power
    1356

    Default

    You must have the corresponding TTS voice as well for ASR to work. If you have Portuguese_Brazilian_Raquel.vpm already, connect to WebUpdater or GarminExpress anyway to check for any other firmware/software updates and then clear NV after backing up your files if you want to restore favourites etc later. On reboot, make sure you select Brazil as the locale.

    If the above doesn't help, post a screenshot showing the error message about ASR, or post the text of the message, along with info regarding at what point it occurs
    'Thanking Posts' are banned. To thank someone, and/or to see hidden links and content, use the [Only registered and activated users can see links. ] button below left of the helpful post then refresh your browser [F5 key]. 'Thanking Posts' are banned.
    Please don't spam. Posts serving no purpose other than to thank or to ask about hidden links are trashed or deleted, it's GPSPower's policy. Please don't spam.
    [Only registered and activated users can see links. ] should make their first post as a new Intro Thread in [Only registered and activated users can see links. ].

  5. #34
    Member
    Join Date
    May 2010
    Location
    None
    Posts
    9
    Rep Power
    0

    Default

    When I import the gmapprom.img file (from 2014.30) in Basecamp it says there are limitations.
    The limitations are: the maps can not be printed.
    Installation of the older version 2014.10 via the msi installer in Mapsource shows also the 2014.10 version in Basecamp but no limitations.

    I have installed GMap Tool version 0.8.159.746b which should have (I think) MDR support (version 0.8.143d already had).
    cGPSmapper is v0.100d routable ******* version.

    When I convert the gmapprom.img file (from 2014.30) with the GMap tools, I can install it in Mapsource.
    Unfortunately I can - of course - not use the “Find” function in Mapsource (which is a lot better than the one in Basecamp), and I do not see the map 2014.30 in Basecamp.

    Questions:
    1. In Mapsource: with the map details set at “Highest” ,as of a scale of 150 km I get a blanc map, with lower scale I do see the map.
    With the map details set at “Lowest” I get a blanc map as of a scale of 10 km.
    What did I do wrong in the conversion with GMap tools to get this, and what should I do in order to fix it?
    2. Version 2014.10 has no limitations although 2014.30 has.
    If we assume Garmin is still getting it’s maps from the same supplier, why are there then in 2014.30 limitations and how can we get rid of them?

  6. #35
    GPSPower Helper City Navigator South America NT 2014.30
    City Navigator South America NT 2014.30
    Pungente's Avatar
    Join Date
    Mar 2012
    Location
    third planet
    Posts
    363
    Rep Power
    646

    Default

    VW2;
    I'm not a expert, but probably you are without the base map; actualize by WebUpdater or Express.

    PS: Let's wait a true expert to talk about this if not work (there are many here!).
    Last edited by Pungente; 13th November 2013 at 04:20 PM.
    Recommended to use [Only registered and activated users can see links. ] to unpack my files.
    Zero posters won`t have hide links available, please post a [Only registered and activated users can see links. ] to be able to like and unhide links.
    ↙ LIKE to show your gratitude and unhide links; refresh (hit F5) if necessary.

  7. #36
    ☼ADMIN☼ City Navigator South America NT 2014.30
    catymag's Avatar
    Join Date
    Nov 2007
    Location
    light side
    Posts
    19,062
    Rep Power
    4777

    Default

    Quote Originally Posted by VW2 View Post
    When I import the gmapprom.img file (from 2014.30) in Basecamp it says there are limitations.
    The limitations are: the maps can not be printed.
    Installation of the older version 2014.10 via the msi installer in Mapsource shows also the 2014.10 version in Basecamp but no limitations.

    I have installed GMap Tool version 0.8.159.746b which should have (I think) MDR support (version 0.8.143d already had).
    cGPSmapper is v0.100d routable ******* version.

    When I convert the gmapprom.img file (from 2014.30) with the GMap tools, I can install it in Mapsource.
    Unfortunately I can - of course - not use the “Find” function in Mapsource (which is a lot better than the one in Basecamp), and I do not see the map 2014.30 in Basecamp.

    Questions:
    1. In Mapsource: with the map details set at “Highest” ,as of a scale of 150 km I get a blanc map, with lower scale I do see the map.
    With the map details set at “Lowest” I get a blanc map as of a scale of 10 km.
    What did I do wrong in the conversion with GMap tools to get this, and what should I do in order to fix it?
    2. Version 2014.10 has no limitations although 2014.30 has.
    If we assume Garmin is still getting it’s maps from the same supplier, why are there then in 2014.30 limitations and how can we get rid of them?
    Gmaptool, any version cant decode search index, so MS Gmaptool splitted versions wont have Search function enabled, it doesn't matter which CGPSMapper you are using. (better to use free version)
    From Help:
    Unfortunately GMapTool is unable to convert a MDR file form mapset into a format acceptable by Mapsource. Do not bind this files to Mapsource, it will not work properly.
    GmapTool adds a very basic preview map, so to see the map you must have details at max and zoom in
    You can improve it, if you like. Instructions here
    Code:
    Please Login or Register to see the links
    In order to be able to print maps using Basecamp you have to install the original DVD version of the software. The SD card (img) is made to be used mainly on the unit only.
    l9ebnsm
    You have to navigate to get to the good.

    Galaxy S5 Kitkat 4.4.2 / Nuvi1200->1250 / Nuvi3790T->34xx / Nuvi 2200 / Nuvi 66 / Oregon 600

  8. #37
    Member +
    Join Date
    Nov 2011
    Location
    Cuiabá - MT
    Age
    36
    Posts
    26
    Rep Power
    0

    Default

    Neil...
    I tried to put the voice files and text to run the voice command in Portuguese (asr + txt + vpm for CNBr 2014.2) ... What I got was the gps lock and having to reinstall firmware through a heal ... kkkkkk
    Better not try to put voice files to a specific update for nuvii 2595 from Garmin website.

    Thanks

  9. #38
    GPSPower Helper City Navigator South America NT 2014.30
    City Navigator South America NT 2014.30
    Pungente's Avatar
    Join Date
    Mar 2012
    Location
    third planet
    Posts
    363
    Rep Power
    646

    Default

    Quote Originally Posted by Gargagolf View Post
    Better not try to put voice files to a specific update for nuvii 2595 from Garmin website.
    Always work for me additional voices or languages, but with Garmin WebUpdater or Express...
    Only twice I made manually, and work.

    A Big Hug!
    Recommended to use [Only registered and activated users can see links. ] to unpack my files.
    Zero posters won`t have hide links available, please post a [Only registered and activated users can see links. ] to be able to like and unhide links.
    ↙ LIKE to show your gratitude and unhide links; refresh (hit F5) if necessary.

  10. #39
    ☼ADMIN☼ City Navigator South America NT 2014.30
    catymag's Avatar
    Join Date
    Nov 2007
    Location
    light side
    Posts
    19,062
    Rep Power
    4777

    Default

    Quote Originally Posted by Gargagolf View Post
    Neil...
    I tried to put the voice files and text to run the voice command in Portuguese (asr + txt + vpm for CNBr 2014.2) .
    ASR are CN version specific, ASR from previous version cant work with this new version.
    Other files must be from the same model or you can brick your nuvi in some cases.
    l9ebnsm
    You have to navigate to get to the good.

    Galaxy S5 Kitkat 4.4.2 / Nuvi1200->1250 / Nuvi3790T->34xx / Nuvi 2200 / Nuvi 66 / Oregon 600

  11. #40
    GPSPower Helper City Navigator South America NT 2014.30
    City Navigator South America NT 2014.30

    Join Date
    Apr 2011
    Posts
    297
    Rep Power
    295

    Default

    Quote Originally Posted by Gargagolf View Post
    ..I tried to put the voice files and text to run the voice command in Portuguese (asr + txt + vpm for CNBr 2014.2) ... What I got was the gps lock and having to reinstall firmware through a heal ... kkkkkk
    Better not try to put voice files to a specific update for nuvii 2595 from Garmin website..
    According to the own Gargagolf who informed me in PM, your gps don't crashed when he put the ASR, SRX and SRD files in the respective folders, but when he installed later the package "Voice Commander PT-BR Nuvi 3597 files 2014.20" which also contained files glx and vpm of 3597, ie, the cause of the crash was the conflict of those files (glx, vpm) with the 2012 firmware of 3590, as I commented on posts 22 and 24. In short: Nuvis 2012 (3400, 3505, 2405, 2505 series) and olders, do not support voice command portuguese BR, at least until the Garmin decides to provide the correct files or some expert to solve the problem.


    ps.: from what I understand the voice files were not downloaded from WebUpdater. If that were so surely the voice files would be correct: glx and tts2 and would not have been crash.
    Last edited by angelozip; 14th November 2013 at 05:30 PM. Reason: Ps
    DriveLuxe 50, Etrex 30x, Oregon 600, Epix.

 

 
Page 4 of 6 FirstFirst ... 23456 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
This website uses cookies
We use cookies to store session information to facilitate remembering your login information, to allow you to save website preferences, to personalise content and ads, to provide social media features and to analyse our traffic. We also share information about your use of our site with our social media, advertising and analytics partners.